* { padding: 0; margin: 0 }
body { 
  background: repeating-linear-gradient(135deg, #2b2933 0, #2b2933 27%, transparent 0, transparent 50%);
  background-size: 2em 2em;
  background-color: #2b2a33}
#page { 
    font: 400 .7rem/.7rem Verdana, sans-serif;
    text-align: center; 
    width: 550px; 
    margin: 85vH auto 0; 
    color: #000;
    transition: all 1.5s ease}
h1 {
	font-size: 1.7rem;
	line-height: 2rem}
p {
	font-size: .6rem;
	line-height: 1rem}
a { 
  text-decoration: none;
  color: #00d9ff;
  font-weight: 400}